.test::before {
    content: url('../../icons/icon.png');
    margin-right: 5px;
    }

.test2::before {
    content: url('icon.png');
    margin-right: 5px;
    }    

.test3 {
    background-color: gray;
    }        

.test4::before {
    content: '\1F7E9';
    margin-right: 5px;
    }   

.page {
    max-width: 800px;
    margin: 0 auto;
}    
    
.image_descr {
    color: gray;
    font-style: italic;
    font-size: 0.9em;
}

.article::before {
    content: '\1F7E9';
    margin-right: 5px;
}  

.code {
    font-family: 'Courier New', Courier, monospace;
    white-space: pre-wrap;    
}

.cpp_object {
    display: inline-block;
    border: 1px solid #000; /* Adjust border style and color as needed */
    padding: 1px; /* Adjust padding as needed */
}

.cpp_object::before {
    content: 'C++\1F535';
    margin-right: 4px;
}
